﻿
/* Large Desktop */
@media (min-width:1200px) {

}

/* Portrait Tablet to Landscape and Desktop */
@media (min-width:768px) and (max-width:979px) {

}

/* Landscape Phone to portrait Tablet */
@media (max-width:767px) {

    body {
        padding-top: 70px;
        margin-bottom: 140px;
        font-family: 'Open Sans', sans-serif;
    }

    .footer {
        height: 140px;
    }

    .DOBD,
    .DOBM,
    .DOBY {
        margin: 10px 0 10px 0;
    }
}

/* Landscape Phone and Down */
@media (max-width:580px) {
        

}